# RemotePF (sshj 0.4.1 API)
Date: 2011-06-19

## examples
Class RemotePF

    java.lang.Object
      examples.RemotePF

    public class RemotePF

extends Object

This example demonstrates remote port forwarding i.e. when the remote host is made to listen on a specific address and port; and forwards us incoming connections.

Constructor Summary
`RemotePF()`

Method Summary
`static void` `main(String... args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RemotePF

    public RemotePF()

Method Detail

### main

    public static void main(String... args)
                     throws IOException

  Throws:
    `IOException`

Copyright © 2009-2011. All Rights Reserved.